Bug 172333 - HWCERT: ProLiant DL380 G4
Summary: HWCERT: ProLiant DL380 G4
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: Chris Williams
QA Contact: Will Woods
URL: http://h18004.www1.hp.com/products/qu...
Whiteboard: Hewlett Packard
Keywords:
Depends On:
Blocks: 148885 148889
TreeView+ depends on / blocked
 
Reported: 2005-11-02 21:42 UTC by Chris Moore
Modified: 2007-08-22 21:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 22:04:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Moore 2005-11-02 21:42:22 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          DL380 G4
Vendor:         Hewlett Packard
Category:       Server
Reporter:       cmoore@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-ProLiant-DL380_G4-Nahant_Update_1_results-1x32.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/fbbdd6d3e5e75e141326f3422b9b49b4/rhr2-ProLiant-DL380_G4-Nahant_Update_1_results-1x32.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
2   PASSED   INFO
    PASSED   FLOPPY

Comment 1 Chris Moore 2005-11-02 21:43:06 UTC
This is an update to validate Dual Core processors on the already-certified
ProLiant DL380 G4.

Comment 2 Chris Moore 2005-11-28 21:53:02 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-ProLiant_DL380_G4-Nishant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2c4246025af138daa991e941059d1a0e/rhr2-ProLiant_DL380_G4-Nishant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE


Comment 3 Chris Moore 2005-11-28 21:55:03 UTC
I attached the x86_64 arch results to this bz.

Comment 4 Chris Williams 2005-12-07 22:04:16 UTC
Results look good.


Note You need to log in before you can comment on or make changes to this bug.